description

# CombinatorMirror class Null safety

A mirror on a show/hide combinator declared on a library dependency.

Implemented types
  - Mirror

## Constructors

CombinatorMirror()

## Properties

hashCode → int
  The hash code for this object. [...]
  read-only, inherited
identifiers → List<Symbol>
  The list of identifiers on the combinator.
  read-only
isHide → bool
  Is `true` if this is a 'hide' combinator.
  read-only
isShow → bool
  Is `true` if this is a 'show' combinator.
  read-only
runtimeType → Type
  A representation of the runtime type of the object.
  read-only, inherited

## Methods

noSuchMethod(Invocation invocation) → dynamic
  Invoked when a non-existent method or property is accessed. [...]
  inherited
toString() → String
  Returns a string representation of this object.
  inherited

## Operators

operator ==(Object other) → bool
  The equality operator. [...]
  inherited